Subject: [wellknown-uri-review] Request for well-known URI: core

From: Zach Shelby <[email-masked]>
Date: Tue, 14 Feb 2012 20:52:34 +0200

draft-ietf-core-link-format-11 has passed WGLC in the CoRE WG. The document requests a new well-known URI "core" in Section 7.1 (also pasted below). Thanks in advance for comments.

http://tools.ietf.org/html/draft-ietf-core-link-format-11

Zach Shelby

7.1.  Well-known 'core' URI

   This memo registers the "core" well-known URI in the Well-Known URI
   Registry as defined by [RFC5785].

   URI suffix: core

   Change controller: IETF

   Specification document(s): [[ this document ]]

   Related information: None

-- 
Zach Shelby, Chief Nerd, Sensinode Ltd.
http://www.sensinode.com
http://zachshelby.org  - My blog "On the Internet of Things"
http://6lowpan.net - My book "6LoWPAN: The Wireless Embedded Internet"
Mobile: +358 40 7796297

---

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 14 Feb 2012 13:23:13 -0700

<hat type='AD'/>

Note: I'll request an IETF Last Call on draft-ietf-core-link-format-11
now, which will run concurrently with the expert reviews. I am doing so
in order to get all the reviews finished before IETF 83. Just FYI!

Peter

---

From: Eran Hammer <[email-masked]>
Date: Wed, 22 Feb 2012 09:07:41 -0700

I have reviewed the request in my role as DE and have no objection to including 'core' in the registry.

EH

> -----Original Message-----
> From: [email-masked] [mailto:wellknown-uri-
> [email-masked]] On Behalf Of Zach Shelby
> Sent: Tuesday, February 14, 2012 10:53 AM
> To: [email-masked]
> Subject: [wellknown-uri-review] Request for well-known URI: core
> 
> draft-ietf-core-link-format-11 has passed WGLC in the CoRE WG. The
> document requests a new well-known URI "core" in Section 7.1 (also pasted
> below). Thanks in advance for comments.
> 
> _______________________________________________
> wellknown-uri-review mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/wellknown-uri-review